# React Bootcamp 2.0

## <ErrorBoundary />

Setup:

1. npm i
2. npm run start

As a result, you should see your default browser opening.

## Note

This playground is based on following blog post: https://css-tricks.com/handling-errors-with-error-boundary/
